@font-face {
  font-family: "founders-mono";
  src: url("../fonts/founders-grotesk-mono-web-regular.woff") format("woff");
}

body {
  overflow: hidden;
}

body,
a,
input,
button {
  font-family: "founders-mono", "Courier New", Courier, monospace;
  color: #231f20;
  font-size: 14pt;
  line-height: 140%;
  text-decoration: none;
  text-transform: uppercase;
  letter-spacing: -0.5pt;
}

::selection {
  color: black;
  background: white;
}

input,
button {
  outline: none;
  border: none;
  padding: 2px 12px;
  background: #231f20;
  color: white;
  border-radius: 24px;
}

input {
  min-width: 400px;
}

button {
  cursor: pointer;
}

button:hover {
  background: black;
  transition: color 0.1s ease;
}

.hover {
  transition: color 0.1s ease;
}

.hover:hover {
  color: white;
}

.cursor-pointer {
  cursor: pointer;
}

@media only screen and (max-width: 1224px) {
  body,
  a,
  input,
  button {
    font-size: 11pt;
  }

  input {
    min-width: auto;
    width: 100px;
  }
}

@media only screen and (min-width: 1900px) {
  body,
  a,
  input,
  button {
    font-size: 18pt;
  }
}

